Subject: New Reply Received - Return pending.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 09:37:23 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Return pending.  Ticket comment <div dir="auto">Hello there. I already replied to the email. And yesterday the delivery man already picked up the items.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 25, 2022, 1:24 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4391464</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Sana,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that a new return request for order No. (9568776504) has been created on (24/05/2022) and the request will be received by the transport partner within 3 to 5 working days. <br><br>In the event that the returns are not received by the transportation partner within the specified time, please contact us again in order to serve you to the fullest.</div>
<div dir="ltr">
<br>You can also track your return request via the website (<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=</a>) through the tracking number (RP052422001789).</div>
<div dir="ltr">
<br>Thank you for your shopping and cooperation with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391464